/**
 * InvoicesSyncComparisonCtrl Controller
 * Extracted from invoices module
 */

Invoices.controller('InvoicesSyncComparisonCtrl', ['$scope', '$uibModalInstance', 'Data', function ($scope, $uibModalInstance, Data) {

	$scope.data = Data;

	$scope.cancel = function () {
		$uibModalInstance.dismiss('cancel');
	};

}]);
